"ISO_Language" = "hr_HR";
"OKButtonLabel" = "U redu";
"CancelButtonLabel" = "Odustani";
"YesButtonLabel" = "Da";
"NoButtonLabel" = "Ne";
"RetryButtonLabel" = "Pokušaj ponovo";
"ID_1007" = "Unesite ime i lozinku za ovaj proxy poslužitelj:";
"ID_1008" = "Korisničko ime:";
"ID_1009" = "Lozinka:";
"ID_1010" = "Zapamti moju lozinku";
"ID_1023" = "Nema ažuriranja";
"ID_1024" = "Trenutačno nema dostupnih ažuriranja.";
"ID_1027" = "Morate ponovo pokrenuti računalo";
"ID_1028" = "Računalo se mora ponovo pokrenuti prije nego što bude moguće nastaviti s ažuriranjem.  Želite li sada ponovo pokrenuti računalo?";
"ID_1029" = "Ponovno pokretanje nije moguće";
"ID_1030" = "Računalo nije moguće automatski ponovo pokrenuti.  Da biste nastavili s ažuriranjem, računalo ponovo pokrenite ručno.";
"ID_1035" = "Nije moguće otvoriti licenčni sporazum";
"ID_1036" = "Licenčni sporazum nije moguće automatski otvoriti.  Možete ručno pregledavati licenčni sporazum tako da u web-preglednik upišete \"%0\".";
"ID_1037" = "Nije moguće otvoriti licenčni sporazum";
"ID_1038" = "Licenčni sporazum nije moguće otvoriti.";
"ID_1039" = "sat";
"ID_1040" = "sati";
"ID_1041" = "minuta";
"ID_1042" = "minuta";
"ID_1043" = "sekunda";
"ID_1044" = "sekundi";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "manje od minute";
"ID_1048" = "Veličina: %0";
"ID_1049" = "Veličina preuzimanja za odabrana ažuriranja: %0";
"ID_1050" = "Procijenjeno vrijeme (modemska veza): %0";
"ID_1051" = "Procijenjeno vrijeme (širokopojasna veza): %0";
"ID_1070" = "Trenutačno nema dostupnih ažuriranja.";
"ID_1071" = "Preference";
"ID_1072" = "U redu";
"ID_1073" = "Nedovoljna prava";
"ID_1074" = "Adobe Updater mogu pokretati samo korisnici s administratorskim pravima.";
"ID_1075" = "Nisu preuzete ove komponente:\n\n";
"ID_1076" = "Datoteku nije moguće proširiti.";
"ID_1078" = "Nije moguće pristupiti slici diska.";
"ID_1079" = "Otvori dokument";
"ID_1080" = "Ovom je dokumentu potrebna sljedeća nedostajuća komponenta: %0 (%1). Kliknite U redu da biste preuzeli ovo ažuriranje.";
"ID_1081" = "Otvori dokument";
"ID_1082" = "Nedostaju neke od komponenti potrebnih za dovršenje ove operacije, ali informacije o njima mogle bi biti raspoložive na web-mjestu tvrtke Adobe. Želite li potražiti nedostajuće komponente na web-mjestu tvrtke Adobe?";
"ID_1131" = "Instalacija ažuriranja: %0";
"ID_1151" = "Nova verzija programa Adobe Updater dostupna je za instaliranje. Kliknite U redu da biste je odmah instalirali. \nNapomena: od vas će se možda tražiti autentifikacija da biste je mogli instalirati.";
"ID_1170" = "Instalacija modula %0 nije uspjela.  ";
"ID_1210" = "Mjesto za preuzimanje";
"ID_1211" = "Odaberite mapu u koju želite preuzeti datoteke.";
"ID_2000" = "Instalacija nije dovršena";
"ID_2001" = "Instalacijski je postupak naišao na problem.  Odaberite jednu od sljedećih opcija:";
"ID_2002" = "Zaustavi instalaciju i nastavi kasnije.";
"ID_2003" = "Odustani od ovog ažuriranja i izađi iz programa.";
"ID_2005" = "Odmah ponovo pokreni";
"ID_2006" = "Kasnije ponovo pokreni";
"ID_2007" = "Za nastavak ažuriranja morate ponovo pokrenuti sustav.  Ako odaberete Odmah ponovo pokreni, Adobe Updater će nastaviti instalaciju preostalih ažuriranja nakon ponovnog pokretanja računala.";
"ID_2008" = "Instalacija je dovršena";
"ID_2009" = "Ponovo pokreni ovo ažuriranje.";
"ID_2011" = "Odustani od trenutnog i nastavi s instalacijom preostalih ažuriranja.";
"ID_2500" = "Promijeni mjesto...";
"ID_2501" = "Kraj";
"ID_2502" = "Adobe Updater";
"ID_2503" = "Preuzimanje u %0 nije moguće. Barem jedna od datoteka koje treba preuzeti premašit će maksimalnu duljinu puta od 256 znakova. Kliknite Promijeni mjesto i odaberite mapu s kraćim putem ili kliknite Kraj da biste nastavili kasnije.";
"ID_3001" = "Preuzmi ažuriranja";
"ID_3002" = "Nastavi";
"ID_3003" = "Neka ažuriranja možda nisu u potpunosti preuzeta. Kliknite Nastavi da biste nastavili s preuzimanjem. Ako želite kasnije preuzeti ažuriranja, kliknite Kraj.";
"ID_3005" = "Adobe Updater spreman je za početak preuzimanja. Odaberite mjesto za preuzimanje ažuriranja:";
"ID_3006" = "Nema dovoljno prostora na disku %0. Kliknite Promijeni mjesto ili oslobodite %1 MB prostora na disku i kliknite Pokušaj ponovo.";
"ID_3007" = "Pokušaj ponovo";
"ID_3008" = "Pogreška s ovlasti za pisanje. Preuzimanje nije moguće spremiti u %0 jer nemate ovlasti za stvaranje datoteke na tom mjestu. Provjerite imate li odgovarajuće ovlasti i kliknite Pokušaj ponovo. U suprotnom kliknite Promijeni mjesto.";
"ID_3009" = "Datoteka istog naziva već postoji na ovom mjestu. Kliknite Zamijeni da biste zamijenili postojeću datoteku ili Promijeni mjesto da biste naveli drugo mjesto za preuzimanje.";
"ID_3010" = "Zamijeni";
"ID_3011" = "Nije moguće zamijeniti %0. Izbrišite datoteku i kliknite Pokušaj ponovo ili kliknite Promijeni mjesto i odaberite neko drugo mjesto za preuzimanje.";
"ID_3012" = "Mjesto za kopiranje ove datoteke je zaključano. Omogućite pristup s pravom pisanja na mjesto datoteke i kliknite Pokušaj ponovo ili kliknite Promijeni mjesto.";
"ID_3013" = "Nema dovoljno prostora na disku. Oslobodite nešto prostora na disku i kliknite Pokušaj ponovo.";
"ID_3100" = "Trenutno nije moguće ustanoviti postoje li ažuriranja za ove proizvode: %0";
"ID_3500" = "%1$u bajtova";
"ID_3501" = "%2$u,%1$01u KB";
"ID_3502" = "%3$u,%2$01u MB";
"ID_3503" = "%4$u,%3$01u GB";
"ID_3504" = "Dovrši instalaciju";
"ID_3505" = "Većina je ažuriranja uspješno instalirana, no barem jedno ažuriranje zahtijeva ručnu pomoć.  Kliknite Otvori mapu da biste vidjeli datoteke koje su preuzete, ali nisu još instalirane.";
"ID_3506" = "Preuzimanje je dovršeno";
"ID_3507" = "Ažuriranja su uspješno preuzeta, a za neka od njih možda je potrebna ručna instalacija.  Kliknite Otvori mapu da biste pregledali preuzete datoteke. Kliknite Kraj da biste izašli iz programa Updater (ne preporučuje se).";
"ID_3508" = "Otvori mapu";
"ID_3510" = "Instalacija je dovršena";
"ID_3511" = "Postupak ažuriranja je dovršen.";
"ID_3512" = "N/A";
"ID_3516" = "Provjera ima li ažuriranja za %0";
"ID_3522" = "Nije moguće zamijeniti datoteku %0. Datoteka je možda zaključana ili nemate dovoljno prava da biste joj pristupili. Provjerite imate li pravo pristupa s pisanjem za tu datoteku.";
"ID_3601" = "Preuzimanje ažuriranja: %0";
"ID_3603" = "Proizvod: %0";
"ID_3604" = "Poslužitelj za ažuriranja ne reagira, što znači da je možda trenutno izvan mreže ili postavke vatrozida odnosno interneta nisu ispravne. Pokušajte ponovo kasnije.";
"ID_3607" = "Instalacija se nije mogla nastaviti. Preuzeta je datoteka premještena ili izbrisana.";
"ID_3610" = "Nastavi preuzimati ažuriranja";
"ID_3611" = "Zaustavi preuzimanje i nastavi kasnije.";
"ID_3612" = "Zaustavi preuzimanje i odustani od svih ažuriranja.";
"ID_3613" = "Zaustavi sva preostala preuzimanja i instaliraj ona dovršena.";
"ID_3614" = "Odaberite opciju:";
"ID_3615" = "Odustani";
"ID_3700" = "nepoznato";
"ID_3701" = "Bez pomaka";
"ID_3702" = "Preostalo vrijeme: %2 (%0 od %1)";
"ID_3703" = "Postupak ažuriranja nije dovršen.  Zatvaranjem programa otkazat ćete trenutno ažuriranje.\r\rKliknite Nastavi da biste nastavili s postupkom ažuriranja.  Ako želite kasnije nastaviti s postupkom ažuriranja, kliknite Kraj.";
"ID_3704" = "Nastavi ažuriranje kad se računalo ponovo pokrene";
"ID_3705" = "Instalacija se ne može nastaviti jer preuzetu datoteku nije moguće premjestiti na lokaciju sigurne mape (%0) prije provjere valjanosti i instalacije. Provjerite ima li na lokaciji sigurne mape dovoljno slobodnog prostora na disku i ima li administrator odgovarajuća prava pristupa.";
"ID_5000" = "Komponenta je uspješno preuzeta.";
"ID_5001" = "Ovo ažuriranje više nije dostupno za preuzimanje.";
"ID_5002" = "Datoteka više nije dostupna za preuzimanje.";
"ID_5003" = "Nastavljate preuzimanje, no datoteka na poslužitelju je izmijenjena.";
"ID_5004" = "Datoteku nije moguće verificirati.";
"ID_5005" = "Datoteka na poslužitelju se promijenila te nije odgovarajuće veličine.";
"ID_5006" = "Unutarnja pogreška. Nije moguće preuzeti traženu datoteku.";
"ID_5007" = "Datoteku nije moguće verificirati jer nije moguće pronaći tu aplikaciju i ona je možda deinstalirana.";
"ID_5100" = "Došlo je do pogreške.";
